Subject: Wind River Consents
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Aug 2000 04:13:00 -0700 (PDT)

Ranabir,

Pursuant to our conversation on Monday, attached for your review, please find 
(i) a Termination of Consent to Assignment and (ii) an Omnibus Consent in 
lieu of the Conversion Date occurring prior to the Northern Border 
Assignment.   The Termination of Consent to Assignment will not be necessary 
if the Conversions Date occurs after the Northern Border Assignment.

Please call me at 713-220-4124 should you have any comments or questions.

Jason Peters

 - Consentt.DOC
 - Terminat.DOC